-- 基础信息
base_info = {
	group_id = 133001511
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 511001, gadget_id = 70220042, pos = { x = 1742.322, y = 196.805, z = -1479.133 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 511004, pos = { x = 1745.031, y = 196.459, z = -1483.662 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 2, tag = 2 },
	{ config_id = 511005, pos = { x = 1738.829, y = 197.013, z = -1482.139 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 2, tag = 2 },
	{ config_id = 511006, pos = { x = 1746.547, y = 195.809, z = -1475.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 2, tag = 2 },
	{ config_id = 511007, pos = { x = 1741.634, y = 196.136, z = -1472.613 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 2, tag = 2 },
	{ config_id = 511008, pos = { x = 1737.165, y = 196.743, z = -1474.661 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 2, tag = 2 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
